{% extends "base.html" %}
{% load staticfiles %}


{% block main_content %}

<div class="col-sm-6">
        Тема: {{ email_subject }}</p>
        <pre>{{ email_text }}</pre>
  <a class="btn btn-default" href="{{ back_url }}">Назад</a>
</div>

{% endblock main_content %}
